@font-face {
	font-family: 'Conv_spaceage';
	src: url('fonts/spaceage.eot');
	src: url('fonts/spaceage.woff') format('woff'), url('fonts/spaceage.ttf') format('truetype'), url('fonts/spaceage.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Mustang';
	src: url('fonts/Mustang.eot');
	src: url('fonts/Mustang.otf');
	src: url('fonts/Mustang.woff') format('woff'), url('fonts/Mustang.ttf') format('truetype'), url('fonts/Mustang.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.adminform body{
	background: #ffffff !important;
}

html{
	
}

body#tinymce{
	background: #ffffff;
}

body{
	background: #060606;
	margin:0px;
	padding:0px;
	
}

img{
	border: none !important;
}


#main_body{
	background: #1e3466;
	font-size: 11px;
	overflow: hidden !important;

}

#logo{ float:left; margin: 2px 0px 0px 12px; }
#logo img{ border:none; outline:none; }

#top{ background: url(../images/top.png) no-repeat; height: 59px; position:relative; z-index: 9999; }
#flash{ !background: url(../images/flash.jpg) no-repeat; height:395px; margin-top:-4px; }
#left_fly{ background: url(../images/left_fly.png) no-repeat; width:320px; height:302px; position:absolute; top:280px; left:-95px; }
#right_fly{ background: url(../images/right_fly.png) no-repeat; width:173px; height:196px; position:absolute; top:337px; left:920px; }

/*   Menu   */
.sf-menu{ margin: 5px 0px 0px 0px !important; }

.sf-menu li, .sf-menu #current, .sf-menu a:hover, .sf-menu li:hover, .sf-menu .active, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{ background: transparent; }

.sf-menu a, .sf-menu a:visited{ border: none; color: #f40698; font-size: 13px; font-family: Myriad Pro, Arial; letter-spacing:1px; padding: 0px 17px; }
#menu li.last-child a{ padding-right:0px; }

#menu ul li ul li, #menu ul li ul li a{ background: transparent !important; }
#menu ul li ul{ margin-top: 3px; }

/*   Content   */
/*.content{ background: url(../images/left_border.png) repeat-y; height: 100%; width: 100%; }*/



/* Slide Show */
.module_big_slide{
	background: url(../images/content_bg.png) no-repeat;

}

a.nivo-prevNav{ 
	background: url(../images/left_arrow.png) no-repeat !important; 
	width:67px !important; 
	height:136px !important; 
	top:40% !important;
	left:-94px !important;
	display: none !important;
}

a.nivo-prevNav:hover{
	background: url(../images/left_arrow_hover.png) no-repeat !important;
}

a.nivo-nextNav{ 
	background: url(../images/right_arrow.png) no-repeat !important; 
	width:67px !important; 
	height:136px !important;
	top:40% !important;
	right:-94px !important;
	display: none !important;
}

a.nivo-nextNav:hover{ 
	background: url(../images/right_arrow_hover.png) no-repeat !important; 
}



.moduletable_content{ float:left; margin-right: 4px; }
.moduletable_content p{ font-size:14px; line-height:22px; font-family: Calibri; margin:0px; }


.theme-default18 #slider18{
    width: 100% !important;     
}

.nivoSlider img{
    width: 100% !important;
    height: 100%;    
}

.joomla_pns, .slider-wrapper, .nivoSlider, .nivo-slice{
    width: 100%; height: 100%;
}

.slidewrap, #slideshow, #slideshow div, #slideshow div a, #slideshow div a img{
    width: 100% !important;
    
}
#slidewrap, #slideshow, #slideshow>div, #slideshow>div>a, #slideshow div a img{
    height : 100% !important;
}

#pix_pag{
    bottom: 22px  !important;
    left: 30px !important;
    position: absolute !important;
    z-index: 9999999 !important;
	display: none !important;
}
.pix_relativize{
	 width: 100% !important;
	 height: 100% !important;
}

.diapoappended, .diapoappended div{
	 width: 100% !important;
	 height: 100% !important;
}

#text{
    /*margin-left: 35px;    */
    /*margin-top: 20px;    */
    position: fixed;
    bottom: 0px;
    left: 35px;
    
}

.border{
    background: url(../images/left_border.png) repeat-y left top;
    float:left;
    position: relative;
    z-index: 99999;
    width: 5px;
    height: 5000px;
    
}

.footer{
    background: url(../images/footer_bg.png) repeat left top;
    width: 100%;
    height: 150px;
    position: fixed;
    z-index: 9999;
	bottom: 0px;
}

#copyright{
    width: 100%;        
    font-size: 12px;
    color: #b3b2b2;
    margin: auto;
	font-family: Arial;
	text-align: center;
	position: absolute;
	bottom: 20px;
}

#copyright a{
	color: #b3b2b2;
	text-decoration: none;
}
	
.foot_text{
    float:right;
    margin-right: 50px;
    margin-top: 20px;
}

#component{ 
    background: url(../images/article_bg.png) repeat;
    width: 600px;
    height: 240px;
    padding: 20px;
    position: fixed;    
    bottom: 150px;
    left: 330px;
    z-index: 9999;
}

#component a, #component span, #component p{
    color: #ffffff !important; 
    line-height: 20px;
    font-family: Arial;
    font-size: 9px;
}


#pix_pag_ul{
    z-index: 999999 !important;
}

#close{
    background: url(../images/close_btn.png) no-repeat;
    width: 45px;
    height: 45px;
    position: absolute;
    right: -35px;
    top: -35px;
    cursor: pointer;
}



#component.first{
	display: none;
}

.pix_diapo43, .joomla_ins, .pix_diapo43 div img, .pix_diapo43, .pix_diapo43 div img{
    height: auto !important;

}
.pix_diapo43{
	margin-right: 0px !important;
}

.left{
	background: url(../images/footer_bg.png) repeat left top;
    width: 170px;
    height: 100%;
    position: fixed;
    z-index: 9999;
	left: 89px;
	bottom: 150px;
}

.portal_logo{	
    position: fixed;
    z-index: 999999;
	left: 127px;
	bottom: 53px;
}

.right_portal_logo{
	position: absolute;
	right: -100px;
	bottom: -10px;
}


.logo{
	position: absolute;
    z-index: 999999;
	top: 0px;
	left: 0px;
	border: none;
}

.bottom_logo{
	position: absolute;
    z-index: 9999999;
	bottom: 0px;
	left: 101px;
}

.left_center{
	position: fixed;
	background: url(../images/left_bg.png) repeat-y;
	width: 170px;
    height: 100%;
	z-index: 9999;
	left: 106px;
	top: 0px;
}

.moduletable_menu{
	position: fixed;
	z-index: 99999999;
	top: 250px;
	left: 87px;
	width: 175px;
}

dt.level1>.inner{
	background: transparent url(../images/menu_bg.png) no-repeat !important;
	width: 154px;
	height: 40px;
	font-size: 11px;
	text-align: center;
	padding: 0px;
	line-height: 28px;
	
}

.level1 dt.parent.opening span.inner, .level1 dt.parent.opened span.inner{
	!background: #c9cccd;
	!display: block;
}

dl.level1 dt a span, dl.level1 dt span span{
	line-height: 30px !important;	
}

dl.level2{
	width: 140px !important;
	margin-left: 17px !important;
	background: #bec1c2 url(../images/submenu_bg.png) repeat-x left bottom !important;
	
	!background: #cacdce !important;
	height: auto !important;
	padding-top: 10px !important;
	padding-bottom: 20px !important;;
}

dl.level2 .inner{	
	text-align: center !important; 
}

#offlajn-accordion-44-1-container dl.level2 dt a, #offlajn-accordion-44-1-container dl.level2 dt a span, #offlajn-accordion-44-1-container dl.level2 span{
	/*text-shadow: 0px 0px 1px #333 !important;*/
	
	color: #002b57 !important;
	font-weight: normal !important;
	font-family: Arial !important;
	font-size: 12px !important;
	line-height: 15px !important;
	text-transform: none !important;
	position: relative;
	z-index: 99999999;
}

dt.level2.first{
	
}


dd.level1.parent.opening, dd.level1.parent.opened{
	margin-top: -6px !important;	
}

#offlajn-accordion-44-1-container .offlajn-accordion-44-1-container-inner{
	-webkit-box-shadow: 0px 0px 0px #000000 !important;
	box-shadow: none !important;
}

.level1 dt{
	margin: 0px 4px !important;
}

dl.level1 .inner{
	padding: 0px !important;
}

dl.level1 dt span, dl.level1 dt a, dl.level1 dt a span{
	font-size: 10px !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
	font-family: PhatBoySlim !important;
	text-align: center !important;
}

dl.level1 dt a:hover, dl.level1 dt a:hover span, dl.level1 dt span, dl.level1 dt span:hover{
	font-size: 10px !important;
}


div.swmenu a, div.swmenu a:visited, div.swmenu a:link, .transMenu td{
	font-family: PhatBoySlim !important;
	color: #ffffff !important;
}


.topmenu .items .item{
	display: block;
	padding: 2px 0px;
	background: #002954 url(../images/dropmenu_bg.png) repeat-y left top;
}

.topmenu .items .item td{
	background: #002954 url(../images/dropmenu_bg.png) repeat-y left top;
	font-family: Arial !important;
	font-size: 13px !important;
	color: #FFFF85 !important;
	padding: 5px 18px !important;
	display: block;
	border-top: #7795b3 solid 1px;
	border-bottom: #7795b3 solid 1px;	
}

.topmenu .items .item td.separator{
	color: #ffffff !important;
	display: block !important;
	cursor: default !important;
}

#swmenu span.separator{
	display: block !important;
	cursor: default !important;
}

.pagenav{
	display: inline;
}

.timeline{
	/*background: url(../images/timeline.png) no-repeat;
	width: 1169px;
	height: 71px;
	*/
	
	height: 100px;
	margin: 30px 0px 0px 285px;	
}

.timeline a{
	display: block;
	float: left;	
	background: url(../images/rope.png) repeat-x left 45px;
	width: 4%;
	padding: 0px 1% 0px 1%;
	height: 70px;
	cursor: pointer;	
	z-index: 99999;
	position: relative;	
}

.timeline a img{
	
}

.timeline_image{
	position: absolute;
	z-index: 99;
	display: block;		
	max-width: 1169px;
	max-height: 71px;
	width: 70%;
	height: auto;
}
.timeline a.first{
	padding: 0px 1% 0px 0px !important;
	
}
.timeline a.last{
	width: 30px !important;
	padding: 0px 0px 0px 1% !important;
}

.popup{
	position: absolute;
	z-index: 9999999;
	bottom: 120px;
	left: 275px;
	text-shadow: 0px 1px 2px #666;
	
	height: 510px;
}

.popup .moduletable{
	background: url(../images/box.png) no-repeat;
	width: 326px;
	height: 448px;
	padding: 30px 40px 25px 33px;
	
	font-family: Arial;
	font-weight: 11px;
	line-height: 15px;

	display: none;
	position: absolute;
	left: 0px;
}
.popup .moduletable img{
	margin-top: 3px;
}

.p2003, .p2002, .p2001, .p1999, .p1998, .p1995, .p1994, .p1993, .p1992{
	background: url(../images/right_box.png) no-repeat !important;
	!margin-left: -206px !important;
}

.p2003{
	!margin-left: -415px !important;
}

.p2002{
	!margin-left: -342px !important;
}

.p2001{
	!margin-left: -265px !important;
}

.moduletable.first{
	margin-left: 0px;
}

.popup h3{
	font-family: PhatBoySlim;
	font-size: 11px;
	color: #003f81;
	text-shadow: 0px 0px 2px #333;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
	margin-bottom: 21px;
}

.facebook{
	position: absolute;
	left: 30px;
	top: 258px;
	z-index: 999999;
	outline:none; 
}

.twitter{
	position: absolute;
	left: 30px;
	top: 295px;
	z-index: 999999;
	outline:none; 
}

.facebook img, .twitter img{	
	border: none !important;
}

.close{
	background: url(../images/close.jpg) no-repeat;
	width: 23px;
	height: 23px;
	float: right;
	margin: -40px -45px 0px 0px;
	text-indent: -9000px;
	cursor: pointer;
	z-index: 99999999;
	display: none;
	position: relative;	
}

#pix_prev, #pix_next{
	display: none !important;
}

a.read_more{
	font-family: PhatBoySlim;
	color: #0C2862;
	float: right;
	text-decoration: none;
	font-size: 10px;
	cursor: pointer;
	z-index: 999999;
	position: relative;
	margin-right: 10px;
	margin-left: 0px;
	line-height: 5px;
}

.p2003 a.read_more, .p2002 a.read_more, .p2001 a.read_more, .p1999 a.read_more, .p1998 a.read_more, .p1995 a.read_more, .p1994 a.read_more, .p1993 a.read_more, .p1992 a.read_more{
	float: left;
	margin-right: 0px;
	margin-left: 10px;
}

/* Article Page */

body.inside{
	overflow: normal !important;
	background: #1e3466;
	font-size: 12px;
	font-family: Arial;
	line-height: 20px;
}

.in_home{
	background: #1e3466;
	width: 100%;
	height: 100%;
	display: block;
}

.bar{
	width: 100%;
	position: absolute;
	top: 120px;
	left: 0px;
}

#background{
	position: fixed;
}	

.width_auto{
	width: auto;
	height: 100%
}

.height_auto{
	width: 100%;
	height: auto;
}

.boat{	
	height: 85%;
	margin: 0px auto;
	display: block;
	position: fixed;
	right: 10%;
	bottom: 15%;
}

.slog{
	width: 77%;
	margin: 0px auto;
	display: block;
	position: fixed;
	right: 10%;
	top: 0px;
}

.main_content{
	position: relative !important;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.wrapper{
	width: 1040px;
	min-height: 500px;
	margin: auto;	
}

.in_logo{
	float: left;
	margin-left: -120px;
	margin-top: 15px;
	display: block;
	position: relative;
	z-index: 99999;
	border: none;
}

.topmenu{
	margin: 93px 0px 0px 28px;
	float: left;
}

.in_home .timeline{
	max-width: 1000px;
	margin: 0px auto 0px auto;
	padding-top: 30px;
}

.in_home .timeline a{
	display: block;
	float: left;	
	background: url(../images/rope.png) repeat-x left 45px;
	width: 4%;
	max-width: 42px;
	padding: 0px 1% 0px 1%;
	height: 70px;
	cursor: pointer;	
	z-index: 99999;
	position: relative;	
}


.in_home .facebook{
	position: static !important;
	z-index: 999999;
	outline: none;
	float: left;
	margin: 195px 0px 0px -160px; 
}

.in_home .twitter{
	position: static !important;
	z-index: 999999;
	outline: none;
	float: left;
	margin: 235px 0px 0px -160px;
}

.photo{
	clear: both;
	float: left;
	margin-top: -126px;
	background: url(../images/photo_bg.png) no-repeat left top;
	width: 395px;
	height: 317px;
	padding: 13px 0px;
	margin-left: -10px;
}

.photo_gallery{
	clear: both;
	float: left;
	margin-top: -125px;
	background: #eff5f2;
	width: 840px;
	height: 740px;
	padding: 5px 5px;
	margin-left: -10px;
	margin-bottom: 30px;
	-webkit-box-shadow: 10px 10px 50px 0px #333;
    -moz-box-shadow: 10px 10px 50px 0px #333;
	box-shadow: 10px 10px 50px 0px #333;

}

.left_module{	
	width: 369px;	
	clear: both;
	float: left;
	margin-bottom: 20px;
	margin-top: -20px;
	margin-left: 5px;
}

.left_module h3{
	display: block;
	color: #000;
	font-family: Mustang;
	font-weight: bold;
	font-size: 24px;
	text-shadow: 0px 1px 3px #999;
	padding-left: 30px;
}

.left_module img{
	-webkit-box-shadow: 2px 2px 5px 0px #333;
    -moz-box-shadow: 2px 2px 5px 0px #333;
    box-shadow: 2px 2px 5px 0px #333;
}

.left_module .top{
	background: url(../images/left_top.png) no-repeat left top;
	width: 100%;
	height: 53px;
	float: left;
}

.left_module .center{
	background: url(../images/left_center.png) repeat-y left top;
	width: 320px;
	padding: 0px 25px;
	float: left;
}

.left_module .bottom{
	background: url(../images/left_bottom.png) no-repeat left bottom;
	width: 100%;
	height: 14px;	
	float: left;
}

.video{
	background: url(../images/video_bg.png) no-repeat left top;
	float: left;
	width: 455px;
	height: 282px;
	padding: 23px 22px;
	margin: -125px 0px 0px -10px;
}

.in_home .footer{
	position: relative !important;
	clear: both;
	height: 170px !important;
}

.in_home #copyright{
	position: relative !important;
}
.in_home .popup{
	position: fixed;
	z-index: 9999999;
	bottom: 130px;
}

.right_module{
	float: left;
	width: 628px;
	margin-bottom: 20px;
	margin-left: 6px;
	margin-top: -27px;
	position: relative;
}

.right_module .top{
	background: url(../images/article_top.png) no-repeat left top;
	width: 100%;
	height: 58px;
	float: left;
}

.right_module .center{
	background: url(../images/article_center.png) repeat-y left top;
	width: 588px;
	padding: 0px 20px;	
	float: left;
	min-height: 445px;
}

.right_module .bottom{
	background: url(../images/article_bottom.png) no-repeat left bottom;
	width: 100%;
	height: 17px;
	float: left;
}

.news_module{
	float: left;
	width: 1000px;
	margin-bottom: 20px;
	margin-left: 2px;
	margin-top: -25px;
}

.news_module .top{
	background: url(../images/news_top.png) no-repeat left top;
	width: 100%;
	height: 37px;
	float: left;
}

.news_module .center{
	background: #fff url(../images/news_center.png) repeat-y left top;
	width: 960px;
	padding: 0px 20px;	
	float: left;
}

.news_module .bottom{
	background: url(../images/news_bottom.png) no-repeat left bottom;
	width: 100%;
	height: 15px;
	float: left;
}

                                                            
.contentheading{
	display: block;
	float: left;
	margin-top: -35px;
	text-align: right;
	width: 570px;
	color: #000;
	font-family: Mustang;
	font-weight: bold;
	font-size: 24px;
	text-shadow: 0px 1px 3px #999;
}

.contentpaneopen.news7{
	width: 960px;
}

.contentpaneopen.news7 .contentheading{
	display: block;
	float: left;
	margin-top: -20px;
	margin-bottom: 20px;
	text-align: left;
	width: 960px;
	color: #000;
	font-family: Arial !important;
	font-weight: bold;
	font-size: 15px;
	text-shadow: 0px 1px 3px #999;
}

.componentheading{
	display: block;
	float: left;
	margin-top: -17px;
	text-align: right;
	width: 950px;
	color: #000;
	font-family: Mustang;
	font-weight: bold;
	font-size: 27px;
	text-shadow: 0px 1px 3px #999;
}

a{
	color: #0a3187;
	text-decoration: underline;	
	cursor: pointer;
}

ul.usertools-font{
	float: right;
	margin-top: -25px;
}

ul.usertools-font li{
	list-style-type: none;
	float: left;
	display: block;
}

ul.usertools-font li img{
	cursor: pointer;
	vertical-align: bottom;
	margin: 0px 2px;
}

.component_content{
	
}

.contentpaneopen{
	width: 585px;
	margin-top: -3px;
}

.contentpaneopen p:first-child{
	margin:0px;
}

.pagenavbar{
	margin-top: -20px;
}

.pagenavbar span, .pagenavbar a{	
	padding: 0px;
	display: block;
}

.prev_btn{
	background: url(../images/btn_backward.png) no-repeat;
	width: 60px;
	height: 60px;
	text-indent: -90000px;
	display: block;
	float: left;
}

.next_btn{
	background: url(../images/btn_forward.png) no-repeat;
	width: 60px;
	height: 60px;
	text-indent: -90000px;
	display: block;
	float: right;
}

/*    Video Play List   */

.playlist .video_wrap { 
  display:none;
}


/* This will make distinguishable the currently selected thumbnail */
.playlist li.active {
  background: transparent;
}

/* This will create a simple hover effect */
.playlist li img {
  opacity:.3;
}
.playlist li a:hover img, .playlist li.active img {
  opacity:1;
}

#sv .sublime_video_wrapper{
	background: white !important;
}

.videogallery{
	clear: both;
	float: left;
	margin-top: -125px;	
	margin-left: -10px;
	width: 1180px;
}

.playlist ul{
	
}


.playlist .video_wrap.active {
	display: block;
	background: url(../images/videogallery_bg.png) no-repeat left top;
	width: 800px;
	height: 480px;
	padding: 43px 40px;
	float: right;
	margin-left: -80px;
	margin-top: -65px;
	z-index: 8;
	position: relative;

}


.playlist ul li{
	list-style-type: none;
}

img.action{
	float: right;
	margin-right: 135px;
	margin-top: -20px;
	z-index: 9;
	position: relative;
}

.article_separator{
	display: none;
}

.photo_text{
	width: 100%;
	text-align: center;
	font-family: Arial;	
	text-shadow: 1px 1px 2px #000;
	font-size: 13px;
	position: fixed;
	bottom: 5px;
	z-index:99999;
}

.photo_text a{
	color: #ffffff;
	text-decoration: underline;
	display: block;
}

.video .moduletable{
	width: 422px;
	-webkit-box-shadow: 3px 4px 10px 0px #666;
    -moz-box-shadow: 3px 4px 10px 0px #666;
	box-shadow: 3px 4px 10px 0px #666;
}

.more_video{
	font-family: PhatBoySlim !important;
	color: #183878;
	font-size: 12px;
	text-shadow: 1px 1px 5px #333;
	text-align: right;
	margin: 15px 35px 0px 0px;
	display: block;
	text-decoration: none;
}

.menu_item{
	white-space: nowrap !important;
}

.paginationstyle a{	
	border: none !important;
	background: none !important;
	color: #1a2f66 !important;
	display: inline !important;
	padding: 0px 1px !important;
}

.aidanews2 .even{
	background: none !important;
}

#jcemediabox-popup-info-bottom{
	display: none !important;
}

.backdrop
{
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;
	height: 100%;
	background:#000;
	opacity: 0;
	filter:alpha(opacity=0);
	z-index:9999998;
	display:none;
}

.flatview a.selected{
	font-weight: bold !important;
	text-decoration: underline !important;
}

.video_bottom{
	background: url(../images/video_bottom.png) no-repeat;
	width: 872px;
	height: 205px;
	float: right;
	margin-top: -118px;
	z-index: 9;
	position: relative;
	margin-right: 20px;
}

.html5{
	float: left;
	margin-left: 57px;
	margin-top: 19px;
}

.firefox{
	float: left;
	margin-top: 30px;
	margin-left: 15px;
}

.videobottom_text{
	float: left;
	font-size: 12px;
	font-family: Arial;
	width: 360px;
	margin-top: 18px;
	margin-left: 22px;
}

.videobottom_text a{
	color: #000000 !important;
}

.video_bottm_close{
	float: right;
	margin-right: 45px;
	margin-top: 10px;
}

.videobottom_text_1{
	color:#a92603; font-weight: bold; display: block; 
}

.videobottom_text_2{
	font-weight: bold;
}

.video_copyright{
	float: right;
	margin-top: 56px;
	font-weight: bold;
	color: black;
	font-size: 12px;
}

#copyright p{
	margin: 0px;
}